Subject: Re: b20: win98: more is missing (still)
From: [email-masked]

9 Nov 1998 01:49:54 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

In a message dated 11/8/98 9:20:59 AM Pacific Standard Time, [email-masked]
writes:

> 
>  'more' is missing. I can't 'more file.txt', nor can I 'cat file.txt |
>  more'.
In NT4, I simply add the cygwin /bin/directories to the system path.  This
enables the use of cygwin utilities in a COMMAND.COM window.

For W95, I set up a shortcut which is just like the cygnus.bat, but using
COMMAND.COM in place of bash.  This accomplishes the same thing.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".